@charset "utf-8";

/* -- Global Overrides -- */
.schlTeachers4o #schlPageContent,
.schlTeachers4o #schlMainContent,
.schlTeachers4o #schl3o {
    width: 100%;
}
.schlTeachers4o #schlPageWrapper #schlPageContent {
    margin: 0;
    padding: 0;
}
.schlTeachers4o #schlPageWrapper #schlMainContent {
    background-color: transparent;
    border: none;
    margin: 0;
    padding: 0;
}


.pgTitle{text-align:center;padding-top:32px;}
.pgInfo{color:#707070;background-color:transparent;font-size:18px;font-weight:400;padding-left:150px;}
#immigrantsInfo{float:left;width:102%;margin-left:-10px;}
.kidsInfo{width:764px;height:658px;float:left;padding:30px 0 0 0px;}
.kidsNamePlc{float:left;width:390px;height:142px;margin-left: 35px;border:1px solid red}
.kidsNamePlc p{font-family:'Times New Roman',Arial Sans-serif;font-size:20px;color:#cb3720;font-style:italic;padding:5px 0}
.kidsNamePlc span{color:#535353;font-family:'Trebuchet MS',Arial Sans-serif;font-size:13px;font-style:normal}

.kidsDetailInfo p{line-height: 24px; padding-bottom:12px;}
.kidsDetailInfo p.pullquote {
    color: #cb3720;
    font: italic 20px/24px 'Trebuchet MS', arial;
}
/*
.pagination{clear:left;float:left;background:transparent url(../images/paginationBg.gif) -108px -17px repeat-x;height:35px;width:360px;margin:-85px 0 0 65px;padding-left:60px;}
.pagination ul,.pagination ul li{float:left;}
.pagination ul{margin-left:7px;}
.pagination ul li a{float:left;width:28px;color:#00818d;background-color:transparent;padding:10px 0;text-decoration:none;font-size:21px;}

.pagination {height: 26px;list-style:none; margin:-10px 0px 0px 0px; padding:6px 0 0 140px ; clear:both;background: url("../images/paginationBg2.png") repeat-x scroll -108px -17px transparent;}
*/

.pagination {
    background: url("../../images/tl-landing-pagination-bg.png") no-repeat scroll 50% 0 transparent;
    height: 28px;
    margin: 0 auto;
    padding-left: 120px;
    width: 202px;
}
.pagination li{float:left; width:27px;}
.pagination li a {
    border-color: transparent;
    border-style: solid;
    border-width: 0 1px 1px;
    display: block;
    height: 24px;
    text-align: center;
     width: 27px;
}
.pagination li a.active {
    background-color: #FFFFFF;
    border-color: #E0E0E0;
    opacity: 0.9;
}
/*
.pagination li{float:left; margin:3px;width:30px;}
.pagination li a{display:block; padding:3px 12px; color:#fff; text-decoration:none;}
.pagination li a.active {color:#000; background: url("../images/paginationbgactive.png") repeat-x  transparent;}
.pagination li a.inactive {background-color:#eee; color:#777; border:1px solid #ccc;}
*/

/*     this can be used if top kid name place are made html text
.VideosnPhotos{ float: left;margin:70px 0 0 35px;width:200px}
.kidsDetailInfo{clear:left;float:left;background-color:#fff;font-family:'Times New Roman', Arial sans-serif;font-size:16px;color:#544529;height:408px;width:57%;padding:10px;margin:20px 0 0 40px;position:relative;}
*/
.kidsDetailInfo{clear:left;float:left;font-family:'Times New Roman', Arial sans-serif;font-size:16px;color:#544529;height:408px;width:58%;padding:10px 10px 0;margin:10px 0 0 40px;top:163px;position:relative;}
.kidsInfo .kidsDetailInfo .content{height:390px !important; margin-bottom: 30px;}
.kidsInfo .kidsDetailInfo .content .drop-cap {
    margin-top: 0;
    padding-top: 16px;
}
/* hat tip to http://css-tricks.com/snippets/css/drop-caps/ */
.kidsInfo .kidsDetailInfo .content .drop-cap:first-letter {
    float: left;
    font-family: verdana;
    font-size: 55px;
    line-height: 40px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px;
}
.VideosnPhotos{ float: left;margin:210px 0 0 35px;width:200px}
.immigvideo{position:absolute;z-index:10;}
.immigphotos{margin:144px 0 0 -42px;}
.immigphotos2{margin:144px 0 0 -5px;}

#immigrantsNav{float:left;width:205px;padding-top:23px;position: relative; left: -10px;}
#immigrantsNav ul,#immigrantsNav ul li{float:left;width:100%}
#immigrantsNav ul li{height:90px;text-indent:-1001px;width:205px;}
.Details{width:430px;height:445px;position:absolute;top:0px;overflow:hidden;}
.AsyaInfo{background:transparent url(../images/asyaInfoBg.png) 203px 0 no-repeat;}
.TaylorInfo{background:transparent url(../images/taylorInfoBg2.png) 203px 0 no-repeat;}
.VandiInfo{background:transparent url(../images/vandiInfoBg2.png) 203px 0 no-repeat;}
.SadanaInfo{background:transparent url(../images/sadanaInfoBg2.png) 203px 0 no-repeat;}
.GabriellaInfo{background:transparent url(../images/gabriellaInfoBg.png) 140px -27px no-repeat;}


#immigrantsNav ul a#asya{background:transparent url(../images/asya.png) 16px 0 no-repeat;display:block;height:83px;}
#immigrantsNav ul a#asya:hover{background-position:-190px 0}
#immigrantsNav ul a#asya.Actv{background-position:-413px 0}


#immigrantsNav ul a#taylor{background:transparent url(../images/taylor.png) 16px 0 no-repeat;display:block;height:83px;}
#immigrantsNav ul a#taylor:hover{background-position:-190px 0}
#immigrantsNav ul a#taylor.Actv{background-position:-416px 0}

#immigrantsNav ul a#vandi{background:transparent url(../images/vandi.png) 16px 0 no-repeat;display:block;height:83px;}
#immigrantsNav ul a#vandi:hover{background-position:-190px 0}
#immigrantsNav ul a#vandi.Actv{background-position:-416px 0}

#immigrantsNav ul a#sadana{background:transparent url(../images/sadana.png) 16px 0 no-repeat;display:block;height:83px;margin-top: -10px;}
#immigrantsNav ul a#sadana:hover{background-position:-209px 0}
#immigrantsNav ul a#sadana.Actv{background-position:-452px 0}


#immigrantsNav ul a#gabriella{background:transparent url(../images/gabriella.png) 0 0 no-repeat;display:block;height:83px;margin-top: -10px;}
#immigrantsNav ul a#gabriella:hover{background-position:-205px 0}
#immigrantsNav ul a#gabriella.Actv{background-position:-410px 0}

#backgroundPopup{
    background-color:#000;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    opacity:0.5;
    filter: alpha(opacity=50); /* for IE */
    z-index:100;
}

#video {
position: absolute;
top: 0px;
left: 0px;
background-color: white;
width: 440px;
height: 420px;
padding-top: 2px;
z-index: 101;
padding-left: 5px;
padding-right: 5px;
}
.VideoBject{margin:auto;width:435px;height:410px;}
.popupClose {
    background-color: transparent;
    color: #FFFFFF;
    float: right;
    font-size: 100%;
	font-weight:bold;
    height: 40px;
    margin:-34px 0 0;
    text-align: center;
    width: 40px;
}

